<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Keeper App</title>
    <meta name="description" content="Keeper App made with React." />
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link
      href="https://fonts.googleapis.com/css?family=McLaren|Montserrat&display=swap"
      rel="stylesheet"
    />
    <!--  Custom CSS  -->
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <script src="../src/index.js" type="text/jsx"></script>
  </body>
</html>
